Subject: bug#43664: 28.0.50; Crush of X after choosing F10 -> Tutorial

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Sep 2020 17:08:16 +0300

> Date: Wed, 30 Sep 2020 14:03:59 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> > In any case, please run Emacs under GDB, and when it crashes, type at
> > GDB's prompt
> > 
> >   (gdb) thread apply all bt
> > 
> > and post here everything GDP prints.
> 
> It is hard to reproduce the bug, it could be also something related to
> EXWM, I cannot reproduce it, I was myself surprised as I have not seen
> crushes for years.

Then I suggest to run Emacs under GDB as a matter of routine, so that
if and when it eventually crashes, you will be able to report the
backtrace.  We need that backtrace to make progress with this problem.